This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165414 - Review Request: emacs-auctex
Review Request: emacs-auctex
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
David Lawrence
http://mitgcm.org/eh3/fedora_misc/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-09 00:22 EDT by Ed Hill
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 12:37:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed Hill 2005-08-09 00:22:04 EDT
Spec Name or Url: http://mitgcm.org/eh3/fedora_misc/emacs-auctex.spec
SRPM Name or Url: http://mitgcm.org/eh3/fedora_misc/emacs-auctex-11.55-2.src.rpm

Description: emacs-auctex

"Enhanced TeX modes for Emacsen"

AUCTeX is an extensible package that supports writing and formatting
TeX files for most variants of Emacs.

AUCTeX supports many different TeX macro packages, including AMS-TeX,
LaTeX, Texinfo and basic support for ConTeXt.  Documentation can be
found under /usr/share/doc, e.g. the reference card (tex-ref.pdf) and
the FAQ.  The AUCTeX manual is available in Emacs info (C-h i d m
AUCTeX RET).  On the AUCTeX home page, we provide manuals in various
formats.

This package is for GNU Emacs.
Comment 1 Ed Hill 2005-08-09 07:33:48 EDT
I left out a few necessary BuildRequires so heres an updated version:

  http://mitgcm.org/eh3/fedora_misc/emacs-auctex-11.55-3.fc4.src.rpm
  http://mitgcm.org/eh3/fedora_misc/emacs-auctex.spec

that builds cleanly with mock on FC4.
Comment 2 Orion Poplawski 2005-08-09 13:29:25 EDT
Well, BuildArchitectures: can be simply BuildArch:, otherwise everything looks
good to me.  Approved.
Comment 3 Ed Hill 2005-08-09 14:31:40 EDT
Thank you for the quick review!  I got a clean build so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.